

*,
*:before,
*:after {
  box-sizing: inherit;
}

html{
  font-size: 14px;
  box-sizing: border-box;
  scroll-behavior: smooth;
}

body{
  font-family: 'Zen Maru Gothic', sans-serif;
  font-size: 1rem;
  color: #101147;
  line-height: 2;
  letter-spacing: 0.1rem;
}

h1{
  font-size: 1.8rem;
}

h2{
  font-size: 1.3rem;
}

h3{
  margin-top: 1rem;
}

.wrapper{
  width: 100%;
  height: auto;
  margin: 0 auto;
  overflow-x: hidden !important;
  position: relative;
}

header{
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
  text-align: left;
  padding: 2rem 2rem;
  font-size: 0.8rem;
  z-index: 10;
  background-color: #ffffff;
}


.home{
  position:absolute;
  top: 1.5rem;
  right: 1.5rem;
  width: auto;
  height: auto;
  padding: 0 1rem;
  text-align: right;
}

.home a{
  width: 100%;
  height: 100%;
}

.btn:hover {
  color: #ffffff;
  background: #ffd803;
  cursor: pointer;
}


.yuu{
	width: 100%;
	height: auto;
	padding: 5%;
	margin-top: 10rem;
	text-align: center;
}

.yuu img{
	margin: 3rem;
}

.yuu img:nth-child(1){
	width: 80%;
	height: auto;
	border-radius: 50% 50% 50% 70%/50% 50% 70% 60%;
}

.yuu img:nth-child(2){
	width: 80%;
	height: auto;
	border-radius: 50% 50% 50% 70%/50% 50% 70% 60%;
	
	}

.yuu img:nth-child(3){
		width: 80%;
		height: auto;
		border-radius: 50% 50% 50% 70%/50% 50% 70% 60%;
		
		}

@media screen and (min-width: 780px){

	html{
		font-size: 15px;
	}

	.yuu{
		width: 100%;
		padding: 5%;
		text-align: center;
	}
	

	.yuu img:nth-child(1){
		width: 25%;
	}
	
	.yuu img:nth-child(2){
		width: 25%;
		
		}
	
	.yuu img:nth-child(3){
			width: 25%;
			
			}


}
